uuid: d8398c45-449c-4d29-8dcf-f6b3798c1480
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sponsors.field_description
    - field.field.paragraph.sponsors.field_section_title
    - field.field.paragraph.sponsors.field_sponsors_button_label
    - field.field.paragraph.sponsors.field_upload_sponsors_file
    - paragraphs.paragraphs_type.sponsors
  module:
    - file
    - text
id: paragraph.sponsors.default
targetEntityType: paragraph
bundle: sponsors
mode: default
content:
  field_description:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_sponsors_button_label:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_upload_sponsors_file:
    weight: 3
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
hidden:
  created: true
  status: true
